/* (No Comment) */
"columnValues" = "Texte d'un colonne";

/* (No Comment) */
"folder" = "Dossier";

/* (No Comment) */
"folderName" = "Nom du dossier";

/* (No Comment) */
"kMDItemFSName" = "Nom du fichier";

/* ResultFilters.strings
  HoudahSpot

  Created by Pierre Bernard on 15.09.20.
  Copyright © 2020 Houdah Software s.à r.l. All rights reserved. */
"name" = "Nom";

/* (No Comment) */
"path" = "Chemin d'accès";

/* (No Comment) */
"pathFolderNames" = "Nom d'un dossier parent";

